- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# sprintfTag Struct Reference

`#include <header_internal.h>`

## Data Fields
headerTagTagFunction | ext
int | extNum
int_32 | tag
int | justOne
int | arrayCount
char * | format
char * | type
int | pad

## Detailed Description

Definition at line 70 of file header_internal.h.

## Field Documentation

headerTagTagFunction sprintfTag::ext

if NULL tag element is invalid

Definition at line 71 of file header_internal.h.

int sprintfTag::extNum

Definition at line 72 of file header_internal.h.

int_32 sprintfTag::tag

Definition at line 73 of file header_internal.h.

Referenced by headerMergeLegacySigs(), and headerRegenSigHeader().

int sprintfTag::justOne

Definition at line 74 of file header_internal.h.

Referenced by singleSprintf().

int sprintfTag::arrayCount

Definition at line 75 of file header_internal.h.

char* sprintfTag::format

Definition at line 76 of file header_internal.h.

char* sprintfTag::type

Definition at line 77 of file header_internal.h.

Referenced by headerMergeLegacySigs(), and headerRegenSigHeader().

int sprintfTag::pad

Definition at line 78 of file header_internal.h.

The documentation for this struct was generated from the following file:

- lib/header_internal.h